/**
*  Custom styles for home page.
**/
/* General */
.site-content-fixed-width {
  max-width: 1280px;
  margin: 0 auto;
}

.hpw-home-section-title {
  font-size: 30px;
  line-height: 0.8;
  padding-bottom: 36px;
}

/* Header */
.header-social-icon {
  padding-right: 0 !important;
}

.site-header {
  max-width: 1280px;
  margin: 0 auto;
}

.nav-search-items-desktop {
  display: contents;
}

.navbar {
  padding-left: 0;
  padding-right: 0;
}

.nav-search-form-desktop {
  display: block;
}

.nav-search-form-mobile {
  display: none;
}

.nav-search-input-mobile {
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
  width: 100%;
  height: 42px;
  background-color: #ffffff;
  padding-left: 17px;
  margin-right: 9px;
}

.nav-vertical-line {
  border-left: 1px solid #d7d7d7;
  height: 35px;
  margin-left: 26px;
  margin-right: 11px;
}

.nav-search-items-mobile {
  display: none;
  padding-bottom: 15px;
  padding-top: 15px;
}

.nav-facebook,
.nav-twitter {
  width: 25px;
  height: 25px;
  margin-left: 11px;
}

.navbar-brand {
  max-width: 400px;
}

.navigation-menu {
  margin-left: 0px;
}

.navigation-menu a {
  text-align: left;
  padding-left: 0;
}

#navbar-institutional a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  color: #a4a4a4;
  padding-right: 20px;
}

.current-menu-item a {
  color: #03a578 !important;
}

.nav-link:hover {
  color: #03a578 !important;
}

#navbar-main a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  color: #5e5e5e;
  padding-right: 20px;
  max-width: 170px;
}

#navbar-main li:last-child > a,
#navbar-main li:nth-last-child(2) > a {
  max-width: 200px !important;
}

/* Banner */
.banner-container {
  padding-top: 61px;
  padding-bottom: 43px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.landing-banner-content {
  background-color: rgba(46, 79, 145, 0.93) !important;
  padding-left: 0px !important;
}
.landing-banner-content div {
  padding-left: 40px;
}
.banner-title-pill {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  background-color: #03a578;
  padding-right: 23px;
  width: fit-content;
  padding-bottom: 7px !important;
  padding-top: 7px !important;
  margin-bottom: 20px;
  border-radius: 0 40px 40px 0;
}

.banner-content {
  width: 50%;
  /* max-height: 345px; */
  padding: 38px 61px 37px 40px;
  opacity: 0.93;
  border-radius: 1px;
  box-shadow: 0px 8px 12px 1px rgba(0, 0, 0, 0.26);
  background-color: #2970ff;
  color: #fff;
}

.banner-content p {
  margin-bottom: 0px;
}

.banner-category-title {
  padding-bottom: 10px;
}

.banner-category-title a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
}

.banner-category-title a:hover {
  color: #ffc96b;
}

.banner-title a {
  font-family: "Merriweather", serif;
  font-size: 30px;
  line-height: 1.39;
  color: #ffffff;
}

.banner-title:hover {
  color: #ffffff;
  opacity: 0.8;
}

.banner-content-text {
  font-family: "Raleway", sans-serif;
  opacity: 0.65;
  font-size: 18px;
  line-height: 1.33;
  text-align: left;
  color: rgba(255, 255, 255, 0.65);
  padding-top: 10px;
}

.more-link {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.71;
  padding-top: 8px;
  opacity: 1;
  color: #ffffff;
}

.more-link:hover {
  opacity: 0.8;
}

.banner-content .more-link:hover,
.banner-content .more-link:visited,
.banner-content .more-link:active,
.banner-content .more-link:focus {
  color: #ffffff;
}

/* TopStories */
.top-stories-container {
  padding-top: 50px;
  /* padding-bottom: 31px; */
}

.top-stories-section-title {
  font-family: "Merriweather", serif;
  font-weight: 300;
  text-align: left;
  color: #2e4f91;
}

.top-stories-image {
  width: 100%;
  height: 223px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.top-stories-post {
  box-shadow: 0px 8px 14.1px 2.9px rgba(0, 0, 0, 0.07);
  background-color: #ffffff;
  min-height: 430px;
  margin-bottom: 26px;
}

.top-stories-text {
  padding: 21px 22px 20px 19px;
}

.top-stories-title a {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.29;
  color: #444444;
}

.top-stories-title a:hover {
  color: #666666;
}

.top-stories-category {
  padding-bottom: 10px;
}

.top-stories-category a {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.85;
  color: #da8a00;
}

.top-stories-category a:hover {
  color: #bc7700;
}

.top-stories-content {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: left;
  color: #666666;
}

.top-stories-readmore,
.top-stories-readmore a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  text-align: right;
  color: #03a578;
}

.top-stories-readmore a:hover {
  color: #0cc894;
}

/* News in briefs */
.briefs-container {
  padding-top: 50px;
  /* padding-bottom: 30px; */
}

.briefs-media-mobile {
  display: none;
}

.briefs-section-title {
  font-family: "Merriweather", serif;
  color: #666666;
}

.briefs-post-container {
  padding-bottom: 22px;
}

.briefs-post-container hr {
  margin: 17px 0 0 0;
  height: 1px;
  background-color: #e1e1e1;
}

.briefs-post-title a {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.18;
  color: #2e4f91;
}

.briefs-post-title a:hover {
  color: #265cc8;
}

.briefs-post-content {
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #444444;
  padding-top: 12px;
}

.briefs-post-date {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #a9a9a9;
}

.briefs-media-desktop .briefs-media-container {
  float: right;
}

.briefs-media-container {
  height: 403px;
  max-width: 400px;
  box-shadow: 0px 8px 14.1px 2.9px rgba(0, 0, 0, 0.07);
  background-color: #2e4f91;
}

.briefs-image {
  width: 100%;
  height: 260px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.briefs-content {
  padding: 20px 23px 0 23px;
}

.briefs-media-title a {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.29;
  color: #ffffff;
}

.briefs-media-title a:hover {
  color: #ffffff;
  opacity: 0.8;
}

.briefs-media-category a {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.85;
  color: #da8a00;
  padding-top: 14px;
}

.briefs-media-category a:hover {
  color: #bc7700;
}

.briefs-read-more,
.briefs-read-more a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  color: #03a578;
  padding-top: 11px;
}

.briefs-read-more a:hover {
  color: #0cc894;
}

/* Worlwide */
.worldwide-container {
  margin-top: 50px;
}

.worldwide-section-title {
  font-family: "Merriweather", serif;
  color: #666666;
}

.worldwide-map {
  width: 531px;
  height: 298px;
  width: 100%;
  height: 260px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: center;
  margin-bottom: 20px;
}

.map-region-name {
  text-align: center;
  border-top: 1px solid #e1e1e1;
}

.map-region-name-first {
  border: none;
}

.map-region-name a {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 2.57;
  text-align: center;
  color: #7e7e7e;
}

.map-post-category-section {
  margin-bottom: 20px;
}

.map-post-category-title {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  color: #2e4f91;
}

.map-post-title a {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.27;
  text-align: left;
  color: #555555;
}

.map-post-title a:hover {
  color: #666666;
}

.map-post-main-category a {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.85;
  text-align: left;
  color: #da8a00;
}

.map-post-main-category a:hover {
  color: #bc7700;
}

.map-read-more,
.map-read-more a:visited,
.map-read-more a:focus,
.map-read-more a:hover {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  color: #03a578 !important;
  float: right;
}

.region-categories-combo {
  display: none;
}

.map-readmore-mobile {
  display: none;
}

.region-link:hover,
.region-link-selected {
  color: #2e4f91 !important;
}

/* Supported items */
.supported-container {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 2px;
}

.supported-section-title {
  font-family: "Merriweather", serif;
  text-align: center;
  color: #666666;
}

.supported-post {
  display: table;
  width: 100%;
  height: 431px;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  border-right: 1px solid #ffffff;
  text-shadow: 0px 3px 36px rgba(0, 0, 0, 0.75);
  text-align: center;
}

.supported-post a {
  display: table-cell;
  padding-right: 3em;
  padding-left: 3em;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 600;
  color: #fefefe;
  line-height: 1.3;
}

.supported-post a:hover {
  opacity: 0.8;
  color: #fefefe;
}

.banner-page-title {
  font-family: "Montserrat", sans-serif;
  background-color: orange;
  color: #ffffff;
  height: 50px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  font-size: 23px;
  line-height: 50px;
  width: fit-content;
  padding-left: 30px;
  padding-right: 30px;
  top: -25px;
  border-radius: 25px;
}

.african-banner-content {
  background-color: #ffffff;
}

.african-banner-category a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.85;
  color: #da8a00;
}

.african-banner-category a:hover {
  color: #bc7700;
}

.african-banner-title {
  font-family: "Merriweather", serif;
  font-size: 30px;
  line-height: 1.39;
  padding-bottom: 10px;
  color: green;
}

.african-banner-container {
  padding-bottom: 43px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.african-footer-left {
  width: 25%;
  display: inline;
}
.african-footer-right a {
  color: #03a578;
}

.african-footer-right {
  width: 74%;
  display: inline;
}

.african-footer-container {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

.african-footer {
  background-color: #f5f5f5;
  border-top: 1px solid #e1e1e1;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
}

.african-map-container {
  padding-top: 50px;
}

.african-map-content {
  padding-right: 30px;
}
.african-map-content h1,
h2,
h3 {
  font-family: "Merriweather", serif;
  color: #666666;
  font-size: 40px;
  line-height: 55px;
}

.african-map-content p {
  padding-top: 30px;
  font-family: "Raleway", sans-serif;
  font-size: 25px;
  margin-bottom: 0;
}

.african-map-image {
  max-width: 454px;
}

.african-map-card {
  font-family: "Montserrat", sans-serif;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 26px;
  padding-top: 20px;
  padding-bottom: 20px;
  -moz-box-shadow: 0 0 30px #ccc;
  -webkit-box-shadow: 0 0 30px #ccc;
  box-shadow: 0 0 30px #ccc;
  padding: 30px;
  height: 100%;
}

.african-map-card h4 {
  font-size: 40px;
}

.african-map-button-container {
  width: 100%;
  text-align: center;
  padding: 40px;
}

.african-map-button {
  min-width: 300px;
  width: 25%;
  margin: 0 auto;
  background-color: green;
  border-radius: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.african-map-button a {
  font-family: "Montserrat", sans-serif;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
}

.african-media-container {
  max-width: 100%;
  width: 100%;
  height: 300px;
  box-shadow: 0px 8px 14.1px 2.9px rgba(0, 0, 0, 0.07);
}

.african-media-image {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.african-media-text {
  width: 100%;
  text-align: center;
  padding-bottom: 10px;
  padding-top: 10px;
  font-size: 25px;
  line-height: 25px;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  background-color: #2e4f91;
  opacity: 0.5;
}

.background-full-width {
  background-color: #f5f5f5;
}

.african-footer-amata-iconDetails {
  max-width: 250px;
  border: 1px solid #ccc;
}

.african-button {
  width: 50%;
  background-color: green;
  color: #fff;
  padding: 5px;
  margin: 0 auto;
  text-align: center;
  border-radius: 18px;
  margin-top: 15px;
}
